/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
//#region ../tailwind-internal/dist/packages/utils/dist/mapValues.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
/*! © 2026 Yahoo, Inc. UDS Utils v0.0.0-development */
function mapValues(obj, callbackFn) {
	return Object.keys(obj).reduce((acc, key, i) => {
		acc[key] = callbackFn(obj[key], key, i);
		return acc;
	}, {});
}
//#endregion
export { mapValues };
